td {
  padding-left: 15px;
  text-align: left;
  font-size: 14px;
}

.well {
  margin-left: 10px;
}

h2 {
  font-weight: normal;
}

span {
  font-weight: bold;
}

div {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: rgba(0, 0, 0, .7);
}

.common-statistic-header {
  text-align: left;
  padding: 12px 20px;
  background: #f2f2f2;
  font-size: 14px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
